.cnn_oil_sp_bbox{background-color:#291B1B; margin:0 0 10px 0;}
.cnn_oil_sp_expl_bbox{background-color:#291B1B;float:left;height:198px;margin:0 auto;vertical-align:middle;width:182px;}
.cnn_oil_sp_policy_bbox{background-color:#291B1B;float:left;height:89px;margin:0 auto;vertical-align:middle;width:220px;}
.cnn_oil_sp_txt_03{ font-family: Arial, Helvetica, sans-serif;  font-size: 14px;  font-weight: bold;  color: #291b1b;    }
.cnn_oil_sp_txt_04{ font-family: Arial, Helvetica, sans-serif;  font-size: 24px;  font-weight: bold;  color: #291b1b;    }

.cnn_oil_sp_txt_07{color:#FFFFFF;font-size:19px;line-height:22px;}
.cnn_oil_sp_txt_08{color:#FFFFFF;font-size:18px;font-weight:bold;}
.cnn_oil_sp_txt_09{color:#291B1B;font-size:14px;font-weight:normal;}
.cnn_oil_sp_txt_10{color:#291B1B;font-size:14px;font-weight:bold;}
.cnn_oil_sp_txt_11{color:#76994A;font-size:12px;font-weight:normal;}
.cnn_oil_sp_txt_12{color:#76994A;font-size:12px;font-weight:bold;}
.cnn_oil_sp_txt_13{color:#76994A;font-size:18px;font-weight:normal;}
.cnn_oil_sp_txt_14{color:#CCCCCC;font-size:12px;font-weight:normal;}
.cnn_oil_sp_txt_15{color:#3666A3;font-size:14px;font-weight:bold;line-height:27px;padding:9px 0px 17px 0px;}
.cnn_oil_sp_txt_16{color:#F2F2F2;font-size:22px;font-weight:bold;line-height:26px;}
.cnn_oil_sp_txt_17{color:#F2F2F2;font-size:24px;font-weight:normal;}
.cnn_oil_sp_txt_18{color:#F2F2F2;font-size:24px;font-weight:bold;}
.cnn_oil_sp_txt_19{color:#000000;font-size:12px;font-weight:bold;}
.cnn_oil_sp_txt_20{color:#3666A3;font-size:24px;font-weight:bold;}
.cnn_oil_sp_txt_21{color:#291B1B;font-size:12px;font-weight:normal;}
.cnn_oil_sp_txt_23{color:#9cb0cd;font-size:12px;font-weight:bold;}
.cnn_oil_wl{
background:transparent url("http://i.cdn.turner.com/cnn/SPECIALS/2010/gulf.coast.oil.spill/interactive/data.viz/images/270x150_wildlife.jpg") no-repeat scroll 0 0;
height:150px;
width:270px;
}
.cnn_percent_box{padding:20px 0px 0px 214px;}
.cnn_percent_box_btm{color:#291B1B;font-size:14px;line-height:18px;}
.cnn_percent_box_top{color:#291B1B;font-size:36px;font-weight:bold;line-height:36px;}
.cnn_percentBK{
background:transparent url("http://i.cdn.turner.com/cnn/SPECIALS/2010/gulf.coast.oil.spill/interactive/data.viz/images/270x18_20percent_bk.jpg") no-repeat scroll 100% 100%;
float:right;
height:223px;
width:464px;
}
.cnn_topttl_inr{padding:7px 15px;}
.cnn_topttl_otr{background-color:#291B1B;width:100%;}
.cnn_topttl_txt1{color:#F2F2F2;font-size:60px;font-weight:bold;line-height:60px;}
.cnn_topttl_txt2{font-size:24px;margin:0px 0px 9px -4px;vertical-align:middle;}

.cnn_oil_sp_txt_210 a { display:inline-block;margin:0 0 0 40px; }
.cnn_oil_sp_txt_210 a:link,
.cnn_oil_sp_txt_210 a:visited { color:#9cb0cd; }
.cnn_oil_sp_txt_210 a:hover { color:#fff; }


.cnn_topttl_txt2 a:link,
.cnn_topttl_txt2 a:visited { color:#fff; }
.cnn_topttl_txt2 a:hover { color:#9cb0cd; }

.cnn_oil_sp_txt_lb a:link,
.cnn_oil_sp_txt_lb a:visited { color:#9cb0cd; }
.cnn_oil_sp_txt_lb a:hover { color:#fff; }
.cnn_footer_src{font-size: 11px;color: #291b1b;font-style: italic;}
